[Background]
Image        = dock.png
LeftMargin   = -00
TopMargin    = 21
RightMargin  = -00
BottomMargin = 21
Outside-LeftMargin   = 95
Outside-TopMargin    = 20
Outside-RightMargin  = 95
Outside-BottomMargin = 20

